/* page navigation */
.page-navigation-container-fluid {
	padding:0px;
	margin:0px;
	margin-top:20px;
	margin-bottom:20px;
}

.page-navigation-container-fluid-row {
	padding:0px;
	margin:0px;
	
}

.page-navigation-container-fluid-row-columns {
	padding:0px;
	margin:0px;
}

.page-navigation-container {

}

.page-navigation-container-columns {
	
}

.page-navigation-container-navbar {
	
	margin-bottom:0px;
}

.page-navigation-container-navbar-container {
	padding-right: 0;
	padding-left: 0;	
	
}

.page-navigation-container-navbar-header {
	
}

.page-navigation-container-navbar-toggle {
	
}

.page-navigation-container-navbar-toggle-sr-only {
	
}

.page-navigation-container-navbar-toggle-icon-bar {
	
}

.page-navigation-container-navbar-collapse {
	
}

.page-navigation-container-navbar-collapse-menu-links {
	
}

.page-navigation-container-navbar-collapse-menu-links-item {
	
}

.page-navigation-container-navbar-collapse-menu-links-dropdown {
	
}

.page-navigation-container-navbar-collapse-menu-links-dropdown-menu {
	
}






/*-------------------------------------------------------------------------------------------------------------
  Media Queries
-------------------------------------------------------------------------------------------------------------*/





/*Removing the left/right padding for sm-md-lg*/

@media (min-width: 768px){
	.page-navigation-container-columns{
		padding-right: 0;
		padding-left: 0;
	}
}


@media (max-width: 767px){

 .page-navigation-container-navbar{
  background-color: #f8f8f8;
  border-color: #e7e7e7;
 }

 .page-navigation-container-navbar-toggle{
  border-color: #ddd;
 }

 .page-navigation-container-navbar-toggle-icon-bar{
  background-color: #888;
 }


}